{
  "variants": {
    "": [
		{ "model": "minecraft:block/cobblestone/cobblestone" },
		{ "model": "minecraft:block/cobblestone/cobblestone1"},
		{ "model": "minecraft:block/cobblestone/cobblestone2"},
		{ "model": "minecraft:block/cobblestone/cobblestone3"},
		{ "model": "minecraft:block/cobblestone/cobblestone4"},
		{ "model": "minecraft:block/cobblestone/cobblestone5"},
		{ "model": "minecraft:block/cobblestone/cobblestone6"},
		{ "model": "minecraft:block/cobblestone/cobblestone7"}
	],
  }
}
